/* Normal, standard links. */
a:link
{
        color: #000050;
        text-decoration: underline;
}
a:visited
{
        color: #323232;
        text-decoration: underline;
}
a:hover
{
        text-decoration: underline;
}

/* Navigation links - for the link tree. */
.nav, .nav:link, .nav:visited
{
        font-family: arial, Helvetica, sans-serif;
        color: #000050;
        text-decoration: none;
}
a.nav:hover
{
        font-weight: bold;
        color: #cc3333;
        text-decoration: none;
}

/* Tables should show empty cells. */
table
{
        empty-cells: show;
}

/* By default (td, body..) use Tahoma in black. */
body, td
{
        color: #000000;
        font-size: normal;
        font-family: arial, Helvetica, sans-serif;
}

/* The main body of the entire forum. */
body
{
        background-color: #808080;
        margin: 0px;
        padding: 0px;
}

/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea, button
{
        font-size: normal;
        color: #000000;
        font-family: arial, Helvetica, sans-serif;
}

/* All input elements that are checkboxes or radio buttons. */
input.check
{
}

/* Selects are a bit smaller, because it makes them look even better 8). */
select
{
        font-size: normal;
        font-weight: normal;
        color: #000000;
        font-family: arial, Helvetica, sans-serif;
}

/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor
{
        height: 1px;
        border: 0;
        color: #666666;
        background-color: #666666;
}

/* A quote, perhaps from another post. */
.quote
{
        color: #000000;
        background-color: #C3B8D0;
        border: 1px solid rgba(0,0,0,0.4);
        margin: 1px 0px 1px 0px;
        padding: 3px;
        font-size: normal;
        font-style: italic;
        /* font-size: x-small; */
}

/* A code block - maybe even PHP ;). */
.code
{
        color: #000000;
        background-color: #cccccc;
        border: 1px solid #000000;
        padding: 1px;
        font-family: "courier new", helvetica, "times new roman", serif;
        font-size: normal;
        width: 99%;
        margin: 1px auto 1px auto;
        white-space: nowrap;
        overflow: auto;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
        color: #000000;
        text-decoration: none;
        font-style: italic;
        font-weight: bold;
        font-size: normal;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help
{
        cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction
{
        color: red;
}

/* The main post box - this makes it as wide as possible. */
.editor
{
        width: 96%;
}

/* Highlighted text - such as search results ;). */
.highlight
{
        background-color: yellow;
        font-weight: bold;
        color: black;
}

/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg
{
        color: #000000;
        background-color: #f3f3f4;
}
.tpwindowbg
{
        color: #000000;
}
.windowbg2
{
        color: #000000;
        background-color: #e9e9ea;
}
.windowbgstickytitle {
        color: #000000;
        background-color: #e9e9ea;
	font-style: italic;
}
.windowbgsticky {
        color: #000000;
        background-color: #e9e9ea;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature
{
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg td, .titlebg a:link, .titlebg a:visited
{
        color: #000000;
        font-style: normal;
        font-weight: bold;
        background-color: #d0dde8;
}
.titlebg a:hover
{
        color: #900000;
}
/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.tptitlebg, tr.tptitlebg td, .tptitlebg a:link, .tptitlebg a:visited
{
        color: #000070;
        font-style: normal;
        font-weight: bold;
}
.titlebg a:hover
{
        color: #900000;
}

/* This is used for categories, page indexes, and several other areas in the forum. */
.catbg
{
       background-color: #dedede;
}

/* This is used for a category that has new posts in it... to make it light up. */
.catbg2
{
        background-color: #e0e0e0;
}
.myheader
{
        background-color: #ffffff;
        background-image: url(images/mytheme.jpg);
        background-repeat: no-repeat;
        color: #b0b0b0;
        font-size: 24px;
        vertical-align: middle;
        padding-right: 25px;
}


.catbg, .catbg2
{
        font-weight: bold;
        color: #000000;
}
.catbg3
{
        font-weight: bold;
        color: #000000;
}
/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor
{
        background-color: #a0a0a0;
}

/* This is used on tables that should just have a border around them. */
.tborder
{
        background-color: #ffffff;
        border: 1px solid #a0a0a0;
}
.tborder2
{
        background-color: #f4f5fa;
        border: 1px solid #d0d0d0;
        border-bottom: 0px;
        padding-bottom: 0px;
}
.tptborder
{
        background-color: #f0f0f3;
        border: 1px solid #c0c0c0;

}

/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext
{
        /* font-size: x-small; */
        font-size: normal;
        font-family: arial, Helvetica, sans-serif;
}
.normaltext
{
        font-size: normal;
}
.largetext
{
        font-size: large;
}


/* And this is the bottom, where the copyright is, etc. */
#footerarea
{
        color: black;
        padding: 8px;
        margin-top: 10px;
        border: solid 1px #d8d8d8;
        background-color: #ffffff;
}
#bodyarea
{
        border: solid 1px #d8d8d8;
        padding: 4px;
        padding-top: 0px;
        color: black;
        background-color: #ffffff;

}

/* This is for the special header boxes on the top (user info, key stats, news box.) */
.headertitles
{
        background-color: #6B8EAE;
        border: 1px solid #6B8EAE;
}
.headerbodies
{
        border: 1px solid #7A7777;
        background-color: #EFEFEF;
        background-repeat: repeat-x;
        background-position: bottom;
}
#bbhome
 {
  background-image: url(images/english/back/home.gif);
  background-repeat: no-repeat;
  background-position:0 -24px;
  border-width:0;
  position: relative;
  float: left;
  }
#bbforum
 {
  background-image: url(images/english/back/forum.gif);
  background-repeat: no-repeat;
  background-position:0 -24px;
  border-width:0;
  position: relative;
  float: left;
  }
#bbhelp
 {
  background-image: url(images/english/back/help.gif);
  background-repeat: no-repeat;
  background-position:0 -24px;
  border-width:0;
  position: relative;
  float: left;
  }
#bbsearch
 {
  background-image: url(images/english/back/search.gif);
  background-repeat: no-repeat;
  background-position:0 -24px;
  border-width:0;
  position: relative;
  float: left;
  }
#bbprofile
 {
  background-image: url(images/english/back/profile.gif);
  background-repeat: no-repeat;
  background-position:0 -24px;
  border-width:0;
  position: relative;
  float: left;
  }
#bbcalendar
 {
  background-image: url(images/english/back/calendar.gif);
  background-repeat: no-repeat;
  background-position:0 -24px;
  border-width:0;
  position: relative;
  float: left;
  }
#bblogin
 {
  background-image: url(images/english/back/login.gif);
  background-repeat: no-repeat;
  background-position:0 -24px;
  border-width:0;
  position: relative;
  float: left;
  }
#bblogout
 {
  background-image: url(images/english/back/logout.gif);
  background-repeat: no-repeat;
  background-position:0 -24px;
  border-width:0;
  position: relative;
  float: left;
  }
#bbregister
 {
  background-image: url(images/english/back/register.gif);
  background-repeat: no-repeat;
  background-position:0 -24px;
  border-width:0;
  position: relative;
  float: left;
  }
#bbadmin
 {
  background-image: url(images/english/back/admin.gif);
  background-position:0 -24px;
  background-repeat: no-repeat;
  border-width:0;
  position: relative;
  float: left;
  }
#bbtpadmin
 {
  background-image: url(images/english/back/tpadmin.gif);
  background-position:0 -24px;
  background-repeat: no-repeat;
  border-width:0;
  position: relative;
  float: left;
  }
#myshrink
 {
  position: relative;
  float: left;
  }

#vmenu {
  float: left;
  background-color: #ededed;
  vertical-align: middle;
  height: 25px;
  width: 545px;
  padding: 0px 0px 0px 2px;
}

#flipdiv {
  width: 100%;
  height: 100%;
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.vhome {
  background-image: url(images/v3/home.gif);
  background-repeat: no-repeat;
  border: 0;
  float: left;
  height: 19px;
  margin: 0px 6px 0px 0px;
  vertical-align: middle;
}

.vforums {
  background-image: url(images/v3/forums.gif);
  background-repeat: no-repeat;
  border: 0;
  float: left;
  height: 19px;
  margin: 0px 6px 0px 0px;
  vertical-align: middle;
}

.vchat {
  background-image: url(images/v3/chat.gif);
  background-repeat: no-repeat;
  border: 0;
  float: left;
  height: 19px;
  margin: 0px 6px 0px 0px;
  vertical-align: middle;
}

.vsearch {
  background-image: url(images/v3/search.gif);
  background-repeat: no-repeat;
  border: 0;
  float: left;
  height: 19px;
  margin: 0px 6px 0px 0px;
  vertical-align: middle;
}

.vprofile {
  background-image: url(images/v3/profile.gif);
  background-repeat: no-repeat;
  border: 0;
  float: left;
  height: 19px;
  margin: 0px 6px 0px 0px;
  vertical-align: middle;
}

.vretro {
  background-image: url(images/v3/retro.gif);
  background-repeat: no-repeat;
  border: 0;
  float: left;
  height: 19px;
  margin: 0px 6px 0px 0px;
  vertical-align: middle;
}

.vadmin {
  background-image: url(images/v3/admin.gif);
  background-repeat: no-repeat;
  border: 0;
  float: left;
  height: 19px;
  margin: 0px 6px 0px 0px;
  vertical-align: middle;
}

.vhelp {
  background-image: url(images/v3/help.gif);
  background-repeat: no-repeat;
  border: 0;
  float: left;
  height: 19px;
  margin: 0px 6px 0px 0px;
  vertical-align: middle;
}

.vlogin {
  background-image: url(images/v3/login.gif);
  background-repeat: no-repeat;
  border: 0;
  float: left;
  height: 19px;
  margin: 0px 6px 0px 0px;
  vertical-align: middle;
}

.vregister {
  background-image: url(images/v3/register.gif);
  background-repeat: no-repeat;
  border: 0;
  float: left;
  height: 19px;
  margin: 0px 6px 0px 0px;
  vertical-align: middle;
}

.vlogout {
  background-image: url(images/v3/logout.gif);
  background-repeat: no-repeat;
  border: 0;
  float: left;
  height: 19px;
  margin: 0px 6px 0px 0px;
  vertical-align: middle;
}

